<!--
//说明：此控件控制 br[1~4],file[2~5],buttondel[2~5];
  
function AddFile()
{
  for (var SelNum=1;SelNum<30;SelNum++)
  {
  var Num=SelNum+1;
   if(document.all("id"+Num).style.display=='none')
   {
     document.all("id"+Num).style.display='';
     document.all("proname"+Num).style.display='';
     document.all("pronum"+Num).style.display='';
     document.all("price"+Num).style.display='';
     document.all("priced"+Num).style.display='';
     document.all("score"+Num).style.display='';
     document.all("priceok"+Num).style.display='';
     document.all("buttondel"+Num).style.display='';
     document.all("br"+SelNum).style.display='';
   break;
   }
  }
}

function DelFile(Key)
{
  var Num=Key-1;
  document.all("id"+Key).style.display='none';
  document.all("proname"+Key).style.display='none';
  document.all("pronum"+Key).style.display='none';
  document.all("price"+Key).style.display='none';
  document.all("priced"+Key).style.display='none';
  document.all("score"+Key).style.display='none';
  document.all("priceok"+Key).style.display='none';
  document.all("buttondel"+Key).style.display='none';
  document.all("br"+Num).style.display='none';   
}  


-->
